Subject: Trainer Candidate - Mohammad waiz Mohiuddin
From: Mohammad waiz Mohiuddin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 04:50:04 -0500

| | Tech Support Test

Name | Mohammad waiz Mohiuddin
E-mail | [email-masked]
Phone Number | (91) 7997068054
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Atmakur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Technical associate | 27/12/2019 | 15000
Previous Employer 1 | Amazon | Transportation anaylst | 25/1/2021 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Ready to join immediately
Please briefly describe your work experience specifically in training? | I was most dedicated in training as it will help me in my real time job.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Not all people understand something's well everyone had their own mindset to understand things I had difficulty in making people understand particular thing but I enjoyed it very much
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is next level up to good customer service where customer appreciates work and says thank you which is pleasing.
What according to you makes you a good candidate for this position? | I am learner, iam adaptable , iam a leader I can lead well .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |